eclipse-jdt-ui 4.10-1 source package in Ubuntu

Changelog

eclipse-jdt-ui (4.10-1) unstable; urgency=medium

  * New upstream release
    - Depend on libeclipse-jdt-core-java (>= 3.16)
    - Depend on libeclipse-jface-text-java (>= 3.15)
    - Depend on libeclipse-text-java (>= 3.8)
    - Updated the bundle dependencies
  * Standards-Version updated to 4.3.0

 -- Emmanuel Bourg <email address hidden>  Fri, 28 Dec 2018 15:32:30 +0100

Upload details

Uploaded by:
Debian Java Maintainers on 2018-12-29
Uploaded to:
Sid
Original maintainer:
Debian Java Maintainers
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Disco proposed on 2018-12-29 universe misc

Builds

Disco: [MANUALDEPWAIT] amd64

Downloads

File Size SHA-256 Checksum
eclipse-jdt-ui_4.10-1.dsc 3.8 KiB 5a12a6c1a7ce4a9505499ff951208a43e5651df51b1753ead0045394559d0376
eclipse-jdt-ui_4.10.orig.tar.xz 5.1 MiB 1946b25224b4a2632ef667b670dba5ef2167756e58269a0fae81e7230582da82
eclipse-jdt-ui_4.10-1.debian.tar.xz 8.8 KiB 52b4517f5108d8fec37e92f6b8044eb15eddb6886189693c5c585205917d2f62

Available diffs

No changes file available.

Binary packages built by this source